<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <title>Activity 1 Index Page</title>
</head>
<body>
    <h1 align="center">You are at the A1/Index page</h1>

    <a href="https://place-puppy.com/300x300">
        <img src="https://place-puppy.com/300x300" alt="">
    </a>

    <ol type="a">
        <li><a href="./index.html">index.html</a> </li>
        <li><a href="./music/index.html" target="_blank">music/index.html</a> </li>
        <li><a href="./music/listings.html" target="_blank">music/listings.html</a></li>
        <li><a href="./music/reviews.html" target="_blank">music/reviews.html</a></li>

    </ol>
</body>
</html>